
/* Class = "NSMenuItem"; title = "Visualize Constraints"; ObjectID = "0cU-ca-CYn"; */
"0cU-ca-CYn.title" = "Visualize Constraints";

/* Class = "NSMenuItem"; title = "Delete PC"; ObjectID = "0d3-9p-9eh"; */
"0d3-9p-9eh.title" = "Delete PC";

/* Class = "NSMenuItem"; title = "PC Quick Connect"; ObjectID = "0rW-Si-Gyb"; */
"0rW-Si-Gyb.title" = "PC Quick Connect";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "17T-ZK-0rW"; */
"17T-ZK-0rW.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Microsoft Remote Desktop"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Microsoft Remote Desktop";

/* Class = "NSMenuItem"; title = "Rate this App"; ObjectID = "2yF-WY-F1P"; */
"2yF-WY-F1P.title" = "Rate this App";

/* Class = "NSMenuItem"; title = "Enable"; ObjectID = "3pl-Xa-RBe"; */
"3pl-Xa-RBe.title" = "Enable";

/* Class = "NSMenuItem"; title = "Exercise Ambiguity In Layout"; ObjectID = "4HY-op-qUU"; */
"4HY-op-qUU.title" = "Exercise Ambiguity In Layout";

/* Class = "NSMenuItem"; title = "Quit Remote Desktop"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit Remote Desktop";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "5X3-R5-8vE"; */
"5X3-R5-8vE.title" = "Check for Updates...";

/* Class = "NSMenuItem"; title = "About Remote Desktop"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About Remote Desktop";

/* Class = "NSMenuItem"; title = "Simulate Auto-Reconnect"; ObjectID = "64E-Lo-PBV"; */
"64E-Lo-PBV.title" = "Simulate Auto-Reconnect";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSMenu"; title = "Auto Layout"; ObjectID = "8QF-pB-f5Q"; */
"8QF-pB-f5Q.title" = "Auto Layout";

/* Class = "NSMenuItem"; title = "Duplicate PC"; ObjectID = "8fp-8o-zmu"; */
"8fp-8o-zmu.title" = "Duplicate PC";

/* Class = "NSMenuItem"; title = "Connection Center"; ObjectID = "8hw-Mz-6CT"; */
"8hw-Mz-6CT.title" = "Connection Center";

/* Class = "NSMenuItem"; title = "Add Workspace"; ObjectID = "901-k5-dvz"; */
"901-k5-dvz.title" = "Add Workspace";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferences…";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "EJG-7h-4cZ"; */
"EJG-7h-4cZ.title" = "Debug";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "Model"; ObjectID = "FG4-eG-XMt"; */
"FG4-eG-XMt.title" = "Model";

/* Class = "NSMenuItem"; title = "Import from RDP file..."; ObjectID = "ISb-qY-Dfn"; */
"ISb-qY-Dfn.title" = "Import from RDP file...";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "Reset AVD Subscriptions"; ObjectID = "Lhl-lc-YW8"; */
"Lhl-lc-YW8.title" = "Reset AVD Subscriptions";

/* Class = "NSMenu"; title = "View"; ObjectID = "Loi-uG-vFD"; */
"Loi-uG-vFD.title" = "View";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSMenuItem"; title = "Mock Workspace Lookup"; ObjectID = "ONM-sj-efs"; */
"ONM-sj-efs.title" = "Mock Workspace Lookup";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Hide Remote Desktop"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide Remote Desktop";

/* Class = "NSMenuItem"; title = "Submit Feedback"; ObjectID = "Rro-B3-qCu"; */
"Rro-B3-qCu.title" = "Submit Feedback";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Select All";

/* Class = "NSMenuItem"; title = "Mock Workspace Loader"; ObjectID = "SGh-wm-ytN"; */
"SGh-wm-ytN.title" = "Mock Workspace Loader";

/* Class = "NSMenu"; title = "Troubleshooting"; ObjectID = "SPd-NH-3WB"; */
"SPd-NH-3WB.title" = "Troubleshooting";

/* Class = "NSMenuItem"; title = "Add PC"; ObjectID = "TYW-fx-aRO"; */
"TYW-fx-aRO.title" = "Add PC";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSMenuItem"; title = "Connections"; ObjectID = "Uax-E5-Pxp"; */
"Uax-E5-Pxp.title" = "Connections";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Export to RDP file..."; ObjectID = "Vto-b1-Dn7"; */
"Vto-b1-Dn7.title" = "Export to RDP file...";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Edit";

/* Class = "NSMenuItem"; title = "Search"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Search";

/* Class = "NSMenu"; title = "Mock Session"; ObjectID = "ZdY-Yu-AUM"; */
"ZdY-Yu-AUM.title" = "Mock Session";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSMenuItem"; title = "Troubleshooting"; ObjectID = "asU-R0-KRl"; */
"asU-R0-KRl.title" = "Troubleshooting";

/* Class = "NSMenu"; title = "Keyboard Mode"; ObjectID = "b1T-o1-0ik"; */
"b1T-o1-0ik.title" = "Keyboard Mode";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Undo";

/* Class = "NSMenuItem"; title = "Unicode"; ObjectID = "deg-xo-KMn"; */
"deg-xo-KMn.title" = "Unicode";

/* Class = "NSMenuItem"; title = "Fit to Window"; ObjectID = "eQh-rw-Xhw"; */
"eQh-rw-Xhw.title" = "Fit to Window";

/* Class = "NSMenuItem"; title = "Documentation"; ObjectID = "fHj-3H-6aL"; */
"fHj-3H-6aL.title" = "Documentation";

/* Class = "NSMenuItem"; title = "Edit PC"; ObjectID = "fSW-UT-z65"; */
"fSW-UT-z65.title" = "Edit PC";

/* Class = "NSMenuItem"; title = "What's New"; ObjectID = "fU7-CM-hm2"; */
"fU7-CM-hm2.title" = "What's New";

/* Class = "NSMenuItem"; title = "Enable"; ObjectID = "fWU-uk-Jp3"; */
"fWU-uk-Jp3.title" = "Enable";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Paste";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "glD-D5-KDH"; */
"glD-D5-KDH.title" = "Debug";

/* Class = "NSMenu"; title = "Model"; ObjectID = "hCu-ZU-rv6"; */
"hCu-ZU-rv6.title" = "Model";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "i7F-1O-YUb"; */
"i7F-1O-YUb.title" = "View";

/* Class = "NSMenuItem"; title = "Show Connection Information"; ObjectID = "ibq-Mi-d0Z"; */
"ibq-Mi-d0Z.title" = "Show Connection Information";

/* Class = "NSMenuItem"; title = "Import from Remote Desktop 8"; ObjectID = "jpK-gv-6GN"; */
"jpK-gv-6GN.title" = "Import from Remote Desktop 8";

/* Class = "NSMenu"; title = "Mock Workspace Loader"; ObjectID = "kzc-c0-jKg"; */
"kzc-c0-jKg.title" = "Mock Workspace Loader";

/* Class = "NSMenu"; title = "Mock Workspace Lookup"; ObjectID = "l2B-40-uQR"; */
"l2B-40-uQR.title" = "Mock Workspace Lookup";

/* Class = "NSMenu"; title = "Connections"; ObjectID = "ls1-Ja-C7q"; */
"ls1-Ja-C7q.title" = "Connections";

/* Class = "NSMenuItem"; title = "Connect"; ObjectID = "nHy-hN-0Gp"; */
"nHy-hN-0Gp.title" = "Connect";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Delete";

/* Class = "NSMenuItem"; title = "Enable"; ObjectID = "qH9-7L-W9b"; */
"qH9-7L-W9b.title" = "Enable";

/* Class = "NSMenuItem"; title = "Logging..."; ObjectID = "snI-WG-U4f"; */
"snI-WG-U4f.title" = "Logging...";

/* Class = "NSMenuItem"; title = "Mock Session"; ObjectID = "t9e-dY-n8B"; */
"t9e-dY-n8B.title" = "Mock Session";

/* Class = "NSMenuItem"; title = "Scancode"; ObjectID = "tsR-yY-SIP"; */
"tsR-yY-SIP.title" = "Scancode";

/* Class = "NSMenuItem"; title = "Keyboard Mode"; ObjectID = "uDg-jo-s6J"; */
"uDg-jo-s6J.title" = "Keyboard Mode";

/* Class = "NSMenu"; title = "Microsoft Remote Desktop"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Microsoft Remote Desktop";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cut";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copy";

/* Class = "NSMenuItem"; title = "Auto Layout"; ObjectID = "yQi-nu-10m"; */
"yQi-nu-10m.title" = "Auto Layout";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "zOP-6Q-7nb"; */
"zOP-6Q-7nb.title" = "Close";
